Subject: [bug#41648] [PATCH 0/2] JamVM: Add aarch64-linux support

From: Efraim Flashner <[email-masked]>
Date: Thu, 25 Jun 2020 13:30:30 +0300

I tested this on aarch64 for aarch64 and for armhf. aarch64 failed as
expected in icedtea@1. I'm not sure about applying this to master or
staging, 'guix refresh -l icedtea@1' says ~440 packages which is too
many for master but they are all x86_64.

LGTM, not sure which branch to apply to.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted